<h1>New Resource</h1>

<%= render "form.html", Map.put(assigns, :action, Routes.resource_path(@conn, :create)) %>

<span><%= button "Back", to: Routes.resource_path(@conn, :index), method: "get" %></span>
